/*star-rating*/
.testRater{ position:relative; /*float:left;*/}
.rater span {vertical-align:middle;font-size:16px;}
.rater-rating {margin-top:5px;}
.rater-starsOff, .rater-starsOn {display:inline-block; height:23px; background:url(../images/stars.gif) repeat-x 0 0;}
.rater-starsOff.rater-green, .rater-starsOn.rater-green {background:url(../images/stars.png) repeat-x 0 0;}
.rater-starsOn {display:block; max-width:115px; top:0; background-position: 0 -22px;}
.rater-starsHover {background-position: 0 -44px!important;}
.productStarRating {
    float:right;
    margin-right:2px;
    margin-top:0px;
}
/*/star-rating*/

/*fast-order*/

/*
#fast-order form{
	display:block;
}

.reset-margin-padding{
	margin:0;
	padding:0;
}

#fast-order-product-name{

}

.fast-order-error{
	background-color: rgb(250, 220, 225);
}

.fast-order-labeldata{
	width: 150px;
	display: block;
	float: left;
}


.fast-order-sendbutton{
	border-radius: 6px;
	padding: 3px 10px;
	border: 0;
	color: #fff;
	font-weight: bold;
	text-decoration:none;
	cursor: pointer;
}

.fast-order-inputarea{
	width: 220px;
}

.fast-order-title{
	font-size: 22px;
}

#fast-order{
	width: 400px;
	overflow: hidden;
}




.fast-order-ref:hover,
.button.fast-order-sendbutton:hover{
	background: #99F;
	background: -moz-linear-gradient(top, #99F 0%, #FF96C9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#99F), color-stop(100%,#FF96C9));
	background: -webkit-linear-gradient(top, #99F 0%,#FF96C9 100%);
	background: -o-linear-gradient(top, #99F 0%,#FF96C9 100%);
	background: -ms-linear-gradient(top, #99F 0%,#FF96C9 100%);
	background: linear-gradient(to bottom, #99F 0%,#FF96C9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99F', endColorstr='#FF96C9',GradientType=0 );
}

.fast-order-ref,
.button.fast-order-sendbutton{
	background: #FF96C9;
	background: -moz-linear-gradient(top, #FF96C9 0%, #99F 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FF96C9), color-stop(100%,#99F));
	background: -webkit-linear-gradient(top, #FF96C9 0%,#99F 100%);
	background: -o-linear-gradient(top, #FF96C9 0%,#99F 100%);
	background: -ms-linear-gradient(top, #FF96C9 0%,#99F 100%);
	background: linear-gradient(to bottom, #FF96C9 0%,#99F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF96C9', endColorstr='#99F',GradientType=0 );
}


.fast-order-ref{
	/!*background: #99f;*!/
	border-radius: 6px;
	padding: 3px 10px;
	border: 0;
	color: #fff;
	font-weight: bold;
	text-decoration:none;
}

.reset-margin-padding.back-in-stock-backlines{
	padding-bottom: 12px;
	padding-top: 13px;
}
*/

/*back-in-stock*/

/*SR-Logo*/
#sr::after {
 	content:"";
 	display: inline-block;
 	background-image: url(http://fsmrus.ru/design/fsm/images/logo_SR_35x35.png);
 	width: 35px;
 	height: 35px;
 	margin-bottom: -3px;
 	margin-left: 5px;
	opacity: 1;
}
#sr {
 	opacity: 0.5;
}
#sr:hover {
 	opacity: 1;
 	text-decoration: none;
 	color: black;
}


